

@charset "utf-8";
/* CSS Document */

.toggleMenu {
    display:  none;
	font-family: 'gabriela';
	font-size:13px; color:#fff;
	text-transform:uppercase;
	padding:10px 20px 10px 0; 
}
.toggleMenu img{ margin:0px 5px 0px 0px;}

.menu-section{ background:#e65819;}
.nav {
    list-style: none;
     *zoom: 1;
	 margin:0px; padding:0px;
	 transition: 0.7s ease-in-out;
}




.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 11em; margin:0px;
}


.nav li { position: relative; background:url(../images/nav-border.jpg) right center no-repeat}
.nav li:last-child{background:none}

.nav li { position: relative; }
.nav li a{font-size: 15px;
	font-family: 'gabriela';
	color:#fbdf99;
	text-decoration: none;
	text-transform: uppercase;
	display:inline-block;
	transition: 0.7s ease-in-out;
	margin: 15px 34px 15px 0px;
	}
.nav li:last-child a{margin-right:0}

.nav li a.active{color:#fff;}
.nav li a:hover{color:#fff;}

.nav > li:hover > a, .nav > a:hover{color:#fff;}
.nav > li li:hover > a, .nav > a:hover{color:#fff;}



.nav > li {
    float: left;
}

.nav > li > a {
    display: block;
}
.nav li ul {
    position: absolute;
    left: -9999px;
}
.nav li ul ul { width:14em; border-left:1px dashed #0DAFCE;}
.nav li ul li {margin:0px; padding:0px;}
.nav > li.hover > ul {
    left:0px; width:190px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0px;
}
.nav li li {
	padding:0px;
	margin:0px; border-radius:0px;
	padding:10px 0px; 
	float:none;
}
.nav li li a {
    display: block;
    font-size: 14px;
    padding: 8px 0px 8px 20px;
    margin: 0px;
	text-align:left;
    background:#ed3237;
    color: #fff;
    position: relative;
    z-index: 100;
    border-top: 1px dashed #f84c50;
    margin: 0px;
	text-transform:none;
	transition: 0.7s ease-in-out;
}



.nav li li a:hover { color:#fff; background:#d50f14; border-bottom:none;}
.nav li li:first-child > a{border:none;}
.nav li li li a {
    z-index:200000;
	margin:0px;
}



@media screen and (max-width:991px) {
	.nav li a{margin: 15px 10px 15px 0px; font-size:13px;}
	
	}



@media screen and (max-width:767px) {
.menu{background:#e65819;}    
.toggleMenu {display:  none; top:100px; width:100%;}
.nav > li:hover > a, .nav > a:hover{ background-color:#6e4f1c; color:#fff; }
.nav li a {color:#fff; padding:8px 18px; text-align:left; margin:0px; font-size:14px; background:#957136;  }
.nav li a.active, .nav li a:hover{ background-color:#6e4f1c; color:#fff !important; }
.nav > li {float: none;}
.nav ul {
  display: block;
  width: 100%;
 }
.nav > li.hover > ul , .nav li li.hover ul {
   position: static;
}
	
	.nav ul { width: 100% !important;}
	
}